a:hover {
	color: #0033CC;
}
a {
	color: #FFFFFF;
	text-decoration:none;
}
body {
	margin: 0px;
	background-color: #002060;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-style: italic;
	font-weight: bold;
	color: #8DB3E2;
	text-align: center;
}
.grad {
background-color: #272727; 
	background: linear-gradient(to bottom, #002060, #009090 50%, #002060 100%);
}
.grad2 {
background-color: #272727;
	background: linear-gradient(to bottom, #272727, #002060 100%);

}
.menumain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #FFFFFF;

}
.zag1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: italic;
	font-weight: bold;
	color: #D99594;
}
.delinc {
	color: #8DB3E2;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
}
p {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #EFDEBC;
	text-align: justify;
	text-indent: 45px;
	margin-top: 5px;
	margin-bottom: 5px;
}
li {
	color: #EFDEBC;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #EFDEBC;
	text-align: justify;
	margin-top: 5px;
	margin-bottom: 2px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	margin-top: 8px;
	margin-bottom: 8px;
}
.menutab {
	border: 0px solid #ffffff;
	border-radius: 4px;
	width: 100%;
	background-color: #C04811;
}
